
/* -----------------------------------*/
/* ------>>> Welcome Section <<<------*/
/* -----------------------------------*/

#welcome-message {
    font-style: italic;
    margin: 80px 34px 100px;
    text-align: center;
}


/* -----------------------------------*/
/* ------>>> Parallax blocks <<<------*/
/* -----------------------------------*/


.parallax-window {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 575px;
}

.parallax-window .gray-overlay {
    background-color: rgba(0,0,0,0.4);
    height: 100%;
    position: relative;
}

/* center vertically */
.parallax-window .centered-block {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.parallax-window p {
    color: #ffffff;
    line-height: 1.2em;
    margin: 0 15px;
    max-width: 580px;
}

#lake-container {
    background-image: url("../images/homepage/lake.jpg");
}

#glacier-container {
    background-image: url("../images/homepage/glacier.jpg");
}


/* -----------------------------------*/
/* ----->>> Highlights section <<<----*/
/* -----------------------------------*/

#highlights-container {
    margin-bottom: 80px;
    margin-top: 95px;
    overflow: hidden;
}

.highlights-link, .highlights-link:visited {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
    display: block;
    height: 360px;
    margin-bottom: 30px;
    position: relative;
}

.highlights-link:hover, .highlights-link:active {
    color: #FFF;
}

.highlights-link div {
    background-color: rgba(0,0,0,0.6);
    bottom: 0;
    padding: 0 34px;
    position: absolute;
    width: 100%;
}

.highlights-link p {
    display: table-cell;
    height: 80px;
    margin: 0;
    width: 100%;
    vertical-align: middle;
}

.highlights-link:hover > div {
    background-color: #000;
}


/* -----------------------------------*/
/* ----->>> Highlights section <<<----*/
/* -----------------------------------*/

#recent-news-container {
    margin-top: 36px;
    overflow: hidden;
}

.blog-post h2 {
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0;
}

.blog-post h2 a, .blog-post h2 a:visited {
    color: #000;
}



.blog-post p {
    min-height: 180px;
}
